{ lib, pkgs, ... }:
{

  home.shellAliases.atom = lib.mkDefault "zed";

  home.packages = with pkgs; [
    unstable.zed-editor
  ];

  # TODO:
  #.config/zed/keymap.json
  #.config/zed/settings.json
  #.config/zed/themes
  # https://github.com/adorabilis/melange-zed

}
